uuid: 64c53e94-8609-463e-8985-145c6739922b
langcode: de
status: true
dependencies:
  module:
    - rbag
_core:
  default_config_hash: GIKnsdDAOyzMIuvAIQCs1TAakb_lxNvCGAEjCWRiwoo
id: anmeldung.field_kommentare
field_name: field_kommentare
entity_type: anmeldung
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
